/* --------------------------------------
/*  Form element
/* -------------------------------------- */
.form-control {
  display: block;
  width: 100%;
  padding: 0.8rem 1rem;
  line-height: 1.5;
  color: #272b2f;
  background-color: #fff;
  background-clip: padding-box;
  border: 0.2rem solid #abafb4;
  border-radius: $border-radius;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  box-sizing : border-box;

  &:focus {
    border-color: $red;
    outline: 0;
    box-shadow: inset 0 0.1rem 0.1rem $red, 0 0 0.8rem $red;
  }
}

.error-message {
  color: red;
  text-align: left;
  margin: 0.4rem 0.2rem 0 0;
}
